Subject: [lojban] [jbovlaste] Spanish Cmavo List Loaded

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 17:40:03 -0800

Note that there were definately some problems with this one, and it
probably needs a once-over.

In particular, xorxes, any spanish definitions you did for the base
cmavo have been over-written with the definitions from the cmavo.es
file.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi